﻿@charset "UTF-8";

/* ----全体レイアウト---- */

.wrapper {
  width: 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.pane-header .container {
  display: flex;
  align-items: center;
  height: 90px;
}

.pane-globalnav {
  width: 100%;
}

.pane-contents {
  min-height: 600px;
  padding-bottom: 50px;
}

.pane-contents .container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
  /* IE11 */
  display: -ms-grid;
  -ms-grid-columns: auto 1fr;
  -ms-grid-rows: auto 1fr;
}

.pane-left-menu {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  width: 240px;
  margin: 30px 60px 0 0;
}

.pane-main {
  display: block;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-row: 1;
  width: 100%;
}

.pane-right-menu {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-row: 2;
  margin: 30px 0;
  width: 900px;
}

.pane-footer {
  padding: 33px 0;
}

/* ----商品詳細レイアウト---- */

.page-goodspreview .pane-left-menu,
.page-goodspreview .pane-right-menu,
.page-goods .pane-left-menu,
.page-goods .pane-right-menu {
  display: none;
}

.block-goods-detail {
  display: grid;
  grid-template-columns: 1fr 400px;
  grid-template-rows: auto auto auto auto;
  /* IE11 */
  display: -ms-grid;
  -ms-grid-columns: 1fr 400px;
  -ms-grid-rows: auto auto auto auto;
}

.pane-goods-header {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 1;
  width: 100%;
  margin: 30px 0 0 0;
}

.pane-goods-left-side {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 2;
  width: 740px;
  margin: 0 60px 0 0;
}

.pane-goods-right-side {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-row: 2;
  width: 400px;
}

.pane-goods-center {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 4;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 3;
  width: 100%;
}

.pane-goods-footer {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 4;
  grid-row-end: 5;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 4;
  width: 100%;
}

/* ----注文フロー---- */

.pane-order-header .container {
  display: flex;
  align-items: center;
  height: 40px;
}

.pane-order-contents {
  min-height: 600px;
  padding-bottom: 50px;
  background: #fff;
}

.pane-order-header .block-header-logo--img {
  height: 40px;
}


@media screen and (max-width: 480px) {
/**!
 * rev. 2019-08-22
 * copyright © 2019
 */


.wrapper {
  width: 100%;
}

.wrapper{
  min-width: inherit !important;
}

.pane-header {
  padding: 60px 0 0;
}

.pane-globalnav {
  display: none;
  position: fixed;
  top: 61px;
  right: 0;
  left: 0;
  min-width: 320px;
  z-index: 10000;
  overflow: auto;
  height: calc(100% - 60px);
  -webkit-overflow-scrolling: touch;
}

.pane-order-header {
}

.pane-main {
  margin: 0 5.333%;
  padding-bottom: 40px;
}

.page-method .pane-header, .page-estimate .pane-header {
    padding: 0;
  }


.container {
  width: 100% !important;
  margin: 0 auto;
  display: inherit;
}
.pane-footer{
    padding: inherit; 
    position: inherit;
    z-index: inherit;
    background: inherit;
}

}